<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <CloudItem height="78">
    <HorizontalLayout height="78" bkimage="left_list_line3.png" >

      <HorizontalLayout width ="65">
        <Label name="PicControl" width="47" height="62" padding="14, 8, 4, 4" bkimage="loadingimage_s.png" />
      </HorizontalLayout>

      <VerticalLayout height="78" padding="0,0,0,2">
        <Label text="" align="left" height="22" padding="7,6,0,2" textcolor="#00FFFFFF" endellipsis="true" indexfont="font_favorite_title"/>
        <Label name="lblSource" text="来源:   iPad" height="18" padding="7,4,0,2" textcolor="#FF666666" endellipsis="true" indexfont="font_favorite_context"/>
        <Label text="评分: " height="20" padding="7,0,0,2" textcolor="#FF666666" endellipsis="true" indexfont="font_favorite_context"/>
        <Label name="lblScore" text="0.0" height="20" padding="35,-22,0,2" textcolor="#FF007eff" endellipsis="true" indexfont="font_favorite_context"/>
      </VerticalLayout>
      <Button name="btnCloudClose" visible="false" width="11" height="11" padding="0,5,5,0" normalimage="file='btn_delete.png' source='0,0,11,11'" hotimage="file='btn_delete.png' source='11,0,22,11'" pushedimage="file='btn_delete.png' source='22,0,33,11'"/>
    </HorizontalLayout>
    <LabelEx name="lblTitle" text="生化危机-逐走生化4" align="left" height="22" padding="7,6,0,2" textcolor="#00FFFFFF" endellipsis="true" indexfont="font_favorite_title"/>
    <Label name="lblPlayStatus" visible="false" bkimage="PLRes/Play.png" width="12" height="12" pos="6,6,0,0" float="true"/>
  </CloudItem>
</Window>